@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.header_bg {
  background: #EFEFEF;
  box-sizing: border-box;
}

.header_wrap {
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 945px;
  padding: 3.035vw 0 2.335vw;
  box-sizing: border-box;
}

.header_logo {
  display: inline-block;
  width: 38.548vw;
}

.header_logo img {
  width: 100%;
}

.header_pr {
  display: inline-block;
  font-size: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 8.585%;
}

.header_pr img {
  width: 100%;
}

@media screen and (min-width: 440px) {
  .header_wrap {
    padding: 14px 0 10px;
  }
  .header_logo {
    width: 150px;
  }
  .header_pr {
    width: 40px;
  }
}
@media screen and (min-width: 640px) {
  .header_logo {
    width: 176px;
  }
  .header_wrap {
    padding: 15.79px 0 11.74px;
  }
}
.ft_line {
  display: inline-block;
  width: 100%;
  height: 1px;
  background: #cdcdcd;
  border: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.bg {
  background-image: url(bg-dots.jpg);
  background-size: cover;
  background-attachment: fixed;
}

header {
  z-index: 100;
  position: relative;
}

.container {
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", sans-serif;
  color: #333;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.025em;
  position: relative;
}
.container img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.container a {
  text-decoration: none;
  transition: 0.3s;
}
.container .head {
  position: relative;
  width: min(100%, 1200px);
}
.container .head .head_bg {
  width: min(100%, 1120px);
  height: 68.7vw;
  overflow: hidden;
  display: block;
  position: absolute;
}
.container .head .head_bg img {
  width: 192%;
  left: -44%;
  top: -12%;
  position: absolute;
}
.container .head .head_inner {
  position: relative;
  padding-top: 38.7vw;
}
.container .head .series_logo {
  width: 112px;
  margin: 0 auto 10px;
}
.container .head .head_title {
  position: relative;
  padding: 3% 0 2%;
}
.container .head .head_title img {
  position: relative;
  width: 90%;
  margin: auto;
  display: block;
}
.container .head .head_title img.main {
  margin-top: 3%;
}
.container .head .head_title_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.container .lead {
  width: min(88%, 750px);
  margin: 40px auto;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.8;
}
.container section {
  width: min(100%, 1200px);
  position: relative;
  margin: 0 auto;
}
.container section .sec_inner {
  background: url(bg_W.jpg) repeat-y left top;
  width: min(94%, 1060px);
  margin: 0 0 0 auto;
  padding-top: 40px;
}
.container h2 {
  width: 100vw;
  position: relative;
  left: -6vw;
  margin-bottom: 30px;
  margin-top: 60px;
}
.container h2.first {
  margin-top: 0;
}
.container h2 img {
  position: relative;
  display: block;
  z-index: 10;
  width: 86%;
  padding: 1em 0 1em 10%;
}
.container h2::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.container .sec_contents {
  width: min(90% - 40px, 750px);
  margin: 0 auto;
}
.container .sec_contents p {
  text-indent: 1em;
  /*
  span {
    white-space: nowrap;
    &.dash {
      letter-spacing: -0.1em;
    }
  }
  */
}
.container .sec_contents p.note {
  font-size: 14px;
  line-height: 1.5;
  text-indent: 0;
}
.container .sec_contents p a.underline {
  line-height: 1;
  background: linear-gradient(#005bac, #005bac) 0 100%/100% 1px no-repeat;
  padding: 2px;
  color: #005bac;
}
.container .sec_contents p + p {
  margin-top: 1em;
}
.container .sec_contents .flex {
  margin-top: 1em;
}
.container .sec_contents .flex_img {
  margin: 40px auto;
  width: min(100%, 340px);
  position: relative;
}
.container .sec_contents .flex_img img {
  display: block;
  width: 94%;
  margin: 0 0 0 auto;
}
.container .sec_contents .flex_img::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: calc(100% - 10px);
  height: 50%;
  background-color: #007db8;
  -webkit-clip-path: polygon(0 0, 100% 60%, 100% 100%, 0% 100%);
          clip-path: polygon(0 0, 100% 60%, 100% 100%, 0% 100%);
  mix-blend-mode: multiply;
  opacity: 0.8;
}
.container .sec_contents .flex_img > div {
  position: absolute;
  left: 1em;
  bottom: 0;
  z-index: 10;
}
.container .sec_contents .flex_img > div p {
  color: #fff;
  font-size: 12px;
  letter-spacing: -0.025em;
  line-height: 1.3;
  text-indent: 0;
  margin: 0;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.container .sec_contents .flex_img > div p span {
  font-size: 21px;
  font-weight: 700;
}
.container .sec_contents .figure {
  margin: 40px 0;
}
.container .sec_contents .figure p {
  font-size: 13px;
  line-height: 1.5;
  text-indent: 0;
  margin-top: 10px;
}
.container .sec_contents .figure p.note {
  margin-top: 0.5em;
}
.container .bannerArea {
  margin: 60px auto;
}
.container .bannerArea p {
  text-indent: 0;
  font-weight: 700;
  line-height: 1.4;
}
.container .bannerArea > p {
  font-size: 15px;
}
.container .bannerArea a {
  display: block;
  position: relative;
  margin: 10px auto 40px;
  padding: 1em 5%;
}
.container .bannerArea a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 91, 173, 0.8);
  transition: 0.3s;
}
.container .bannerArea a p, .container .bannerArea a div, .container .bannerArea a img {
  position: relative;
  z-index: 10;
}
.container .bannerArea a p {
  color: #fff;
  font-size: min(4vw, 18px);
}
.container .bannerArea a > div img {
  margin: 0.5em auto 0;
}
.container .bannerArea a > div img.series {
  display: block;
  width: 80%;
  margin: 0 auto 0.5em;
}
.container .bannerArea a:hover {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
}
.container .bannerArea a:hover::after {
  background: rgba(0, 91, 173, 0.6);
}
.container .bannerArea a:nth-of-type(3) img {
  margin-bottom: 0.5em;
}
.container .bannerArea a:nth-of-type(3) p {
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
  margin-top: 0;
}
.container .bannerArea a:nth-of-type(3) p:nth-of-type(2) {
  font-size: 92%;
}
.container .bannerArea br.sp {
  display: block;
}
.container .bannerArea br.pc {
  display: none;
}
.container .linkArea {
  padding-top: 80px;
  text-align: center;
}
.container .linkArea a {
  display: block;
}
.container .linkArea.page1 p {
  position: relative;
  font-weight: 700;
}
.container .linkArea.page1 p::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10%;
  height: 3px;
  background: #005bac;
}
.container .linkArea.page1 a {
  width: min(80%, 420px);
  margin: 20px auto;
}
.container .linkArea.page2 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
}
.container .linkArea.page2 p {
  font-size: 15px;
  line-height: 1.5;
}
.container .linkArea.page2 p br {
  display: block;
}
.container .linkArea.page2 p strong {
  font-weight: 700;
  color: #333;
}
.container .linkArea.page2 > div {
  margin: 30px auto;
}
.container .linkArea.page2 a {
  word-break: break-all;
  display: inline-block;
}
.container .linkArea.page2 a span {
  display: inline-block;
  margin-top: 0.5em;
  font-size: 15px;
  line-height: 1.5;
  color: #005bac;
}
.container .logoLink {
  display: inline-block;
  margin: 80px auto 0;
  text-align: center;
  color: #005bac;
}
.container .logoLink img {
  width: min(50%, 200px);
  margin-bottom: 30px;
}
.container .pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 249px;
  margin: 60px auto 0;
  padding-bottom: 40px;
}
.container .pagination div, .container .pagination a {
  width: 83px;
  height: 32px;
  text-align: center;
  position: relative;
  color: #333;
}
.container .pagination div::after, .container .pagination a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background: #333;
  transition: 0.2s;
}
.container .pagination .active {
  color: #005bac;
  font-weight: 700;
}
.container .pagination .active::after {
  height: 3px;
  bottom: -1px;
  background: #005bac;
}
.container .pagination .arrow span {
  display: block;
  width: 100%;
  height: 100%;
  background: #333;
  -webkit-mask: url("arrow.svg") no-repeat center center/contain;
          mask: url("arrow.svg") no-repeat center center/contain;
}
.container .pagination .arrow.left span {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.container p#note_text {
  font-size: 12px;
  line-height: 1.5;
  text-indent: 0;
  width: 90%;
  margin: 30px auto 0;
}
.container.page2 .sec_inner {
  margin-top: 40px;
}

@media screen and (min-width: 641px) {
  body {
    min-width: 1024px;
  }
  .container {
    width: 100%;
    margin: auto;
  }
  .container.page1 {
    background: linear-gradient(#fff 335px, transparent 335px);
  }
  .container.page1 .bannerArea {
    margin: 80px auto 60px;
  }
  .container .head {
    margin: auto;
    width: min(100%, 1200px);
  }
  .container .head .head_bg {
    height: 550px;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .container .head .head_bg img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
    -o-object-position: 0 0;
       object-position: 0 0;
    left: 0;
    top: 0;
    position: relative;
  }
  .container .head .head_inner {
    padding-top: 340px;
    width: min(80%, 967px);
    margin: auto;
  }
  .container .head .series_logo {
    width: 164px;
    margin-bottom: 0;
  }
  .container .head .head_title span {
    display: inline-block;
    position: relative;
  }
  .container .head .head_title span::before {
    content: "";
    position: absolute;
    top: 6px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 120px;
    height: 3px;
    background: #007db8;
  }
  .container .head .head_title img {
    margin-left: min(4vw, 60px);
  }
  .container .head .head_title img.main {
    margin-top: 20px;
  }
  .container.page2 .head {
    width: min(88%, 1060px);
  }
  .container.page2 .head .head_bg {
    width: 654px;
    height: 300px;
    left: auto;
    right: 0;
    -webkit-transform: none;
            transform: none;
  }
  .container.page2 .head .head_bg img {
    width: 140%;
    height: auto;
    left: -10%;
    top: -10%;
  }
  .container.page2 .head .head_inner {
    padding: 0;
    width: min(44%, 540px);
    margin: 0;
  }
  .container.page2 .head .head_inner .series_logo {
    position: relative;
    width: 108px;
    margin: 0 0 10px;
  }
  .container.page2 .head .head_inner .series_logo img {
    width: 100%;
  }
  .container.page2 .head .head_title {
    height: 290px;
    padding: 10px 0 0;
  }
  .container.page2 .head .head_title img {
    margin-left: 30px;
    width: min(92%, 430px);
  }
  .container.page2 .head .head_title span::before {
    left: 30px;
    -webkit-transform: none;
            transform: none;
  }
  .container.page2 .head .head_title_bg {
    background: rgba(255, 255, 255, 0.9);
  }
  .container .lead {
    font-size: 17px;
    margin: 60px auto;
  }
  .container section .sec_inner {
    padding-top: 60px;
  }
  .container h2 {
    position: absolute;
    left: 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 20px 40px 20px clamp(10%, 12vw, 180px);
    margin-bottom: 0;
  }
  .container h2 img {
    width: auto;
    height: 74px;
    padding: 0;
  }
  .container h2.single img {
    height: 30px;
  }
  .container h2.double img {
    height: 74px;
  }
  .container h2:not(.first) {
    margin-top: 80px;
  }
  .container .sec_contents {
    margin: 0 auto 0 min(10%, 110px);
  }
  .container .sec_contents.single {
    padding-top: 180px;
  }
  .container .sec_contents.single.first {
    padding-top: 110px;
  }
  .container .sec_contents.double {
    padding-top: 240px;
  }
  .container .sec_contents.double.first {
    padding-top: 160px;
  }
  .container .sec_contents p.note {
    margin-top: 20px;
    font-size: 15px;
  }
  .container .sec_contents p a.underline {
    line-height: 1;
    background: linear-gradient(#005bac, #005bac) 0 100%/0 1px no-repeat;
    padding: 2px;
    color: #005bac;
  }
  .container .sec_contents p a.underline span {
    background: linear-gradient(to right, #005bac 2px, transparent 2px) 0 100%/5px 1px repeat-x;
    padding: 2px;
  }
  .container .sec_contents p a.underline:hover {
    background-size: 100% 1px;
  }
  .container .sec_contents .flex {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin: 60px 0;
  }
  .container .sec_contents .flex.left {
    flex-direction: row;
  }
  .container .sec_contents .flex_img {
    margin: 0;
    align-self: flex-start;
  }
  .container .sec_contents .flex_img > div {
    left: 1.5em;
    bottom: 0.5em;
  }
  .container .sec_contents .flex_img img {
    width: 330px;
  }
  .container .sec_contents .flex_img p {
    font-size: 13px;
    line-height: 1.6;
  }
  .container .sec_contents .flex_img p:nth-of-type(1) {
    margin-bottom: 0.5em;
  }
  .container .sec_contents .flex_img.left > div {
    right: 1.5em;
    bottom: 0.5em;
  }
  .container .sec_contents .flex_text {
    width: 370px;
  }
  .container .sec_contents .figure {
    margin: 60px 0;
  }
  .container .sec_contents .figure p {
    width: 650px;
    margin: 1em auto 0;
  }
  .container .sec_contents .figure p.note {
    margin-top: 0;
  }
  .container .bannerArea > p {
    font-size: 16px;
    text-align: center;
    line-height: 2;
  }
  .container .bannerArea a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
    padding: 0.5em;
    width: 500px;
  }
  .container .bannerArea a > div img {
    margin: 0;
  }
  .container .bannerArea a > div:nth-of-type(1) {
    width: 250px;
  }
  .container .bannerArea a > div:nth-of-type(1) img {
    display: block;
    width: 90%;
    margin: 0;
  }
  .container .bannerArea a > div:nth-of-type(2) {
    width: 240px;
  }
  .container .bannerArea a:nth-of-type(3) > div {
    width: auto;
  }
  .container .bannerArea a:nth-of-type(3) > div:nth-of-type(1) img {
    width: 188px;
  }
  .container .bannerArea a:nth-of-type(3) > div:nth-of-type(2) {
    width: 300px;
  }
  .container .bannerArea a:nth-of-type(3) > div:nth-of-type(2) div {
    background: #fff;
    padding: 0.5em;
    margin-top: 0.5em;
  }
  .container .bannerArea a:nth-of-type(3) > div:nth-of-type(2) div p {
    color: #005bac;
  }
  .container .bannerArea a:nth-of-type(3) p {
    text-align: left;
    font-weight: 700;
  }
  .container .bannerArea a:nth-of-type(3) p:nth-of-type(2) {
    font-size: 92%;
  }
  .container .bannerArea br.sp {
    display: none;
  }
  .container .bannerArea br.pc {
    display: block;
  }
  .container .linkArea.page1 p {
    padding-bottom: 0.5em;
  }
  .container .linkArea.page1 p::after {
    width: 30px;
  }
  .container .linkArea.page1 a {
    margin: 30px auto 50px;
    position: relative;
    padding: 0.5em 0.5em 0;
    background: linear-gradient(0deg, rgb(132, 178, 206), rgb(132, 178, 206)) no-repeat right bottom/0 var(--bg-h);
    transition: background-size 0.3s;
    --bg-h: 100%;
  }
  .container .linkArea.page1 a::before {
    opacity: 0;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgb(132, 178, 206), #005bac);
    mix-blend-mode: soft-light;
    transition: 0.3s;
  }
  .container .linkArea.page1 a:where(:hover, :focus-visible) {
    background-size: 100% var(--bg-h);
    background-position-x: left;
  }
  .container .linkArea.page1 a:where(:hover, :focus-visible)::before {
    opacity: 1;
  }
  .container .linkArea.page2 {
    padding: 40px 0 10px;
  }
  .container .linkArea.page2 p {
    font-size: 16px;
    line-height: 1.6;
  }
  .container .linkArea.page2 p br {
    display: none;
  }
  .container .linkArea.page2:where(a, div) img, .container .linkArea.page2 p, .container .linkArea.page2 span {
    transition: 0.3s;
  }
  .container .linkArea.page2 a span {
    position: relative;
    background: linear-gradient(0deg, rgb(132, 178, 206), rgb(132, 178, 206)) no-repeat right bottom/0 var(--bg-h);
    transition: color 0.5s, background-size 0.3s;
    --bg-h: 100%;
    padding: 0 0.5em;
  }
  .container .linkArea.page2 a span::before {
    opacity: 0;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgb(132, 178, 206), #005bac);
    mix-blend-mode: soft-light;
    transition: 0.3s;
  }
  .container .linkArea.page2 a span:where(:hover, :focus-visible) {
    color: #fff;
    background-size: 100% var(--bg-h);
    background-position-x: left;
  }
  .container .linkArea.page2 a span:where(:hover, :focus-visible)::before {
    opacity: 1;
  }
  .container .logoLink {
    margin: 100px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .container .logoLink:where(:hover, :focus-visible) img {
    opacity: 0.8;
  }
  .container .pagination a {
    transition: 0.5s;
  }
  .container .pagination a:where(:hover, :focus-visible) {
    background: #cce3f2;
  }
  .container .pagination a:where(:hover, :focus-visible)::after {
    background: #005bac;
    height: 3px;
    bottom: -1px;
  }
  .container p#note_text {
    text-align: center;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1200px) {
  .container section .sec_inner {
    margin: 40px auto 0;
  }
  .container .sec_contents {
    margin: 0 auto;
  }
}